@charset "utf-8";

p {
	font-size: 1em;
	line-height: 1.5em;
}

.urban_news {
    position:relative;
    width:100%;
    height:0;
    padding-top:300px;
}
.urban_news iframe{
	position:absolute;
    top:0;
    left:0;
	width:100%;
    height:100%;

}
#logo {

    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0 0 0 -238px
	
}

path {
	
    fill: none;
    stroke: #fff; /*線の色を指定する*/
    stroke-dasharray: 2000;/*線の間隔を指定する*/
    stroke-dashoffset: 0;/*線の位置を指定する(IEは効かない属性)*/
    stroke-width: 0.2;/*線の太さを指定する*/
    -webkit-animation: hello 3s ease-in forwards;
    animation: hello 3s ease-in forwards;
}
 @-webkit-keyframes hello {
 0% {
 stroke-dashoffset: 2000;
 fill:transparent; /*透過*/
}
 50% {
 fill:transparent; /*透過*/
}
 100% {
 stroke-dashoffset: 0;
 fill:#333;
}
}
@keyframes hello {
 0% {
 stroke-dashoffset: 2000;
 fill:transparent; /*透過*/
}
 50% {
 fill:transparent; /*透過*/
}
 100% {
 stroke-dashoffset: 0;
 fill:#fff; /*塗りつぶしの色*/
}
}